This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 876047 - RFE: Mate netspeed applet inclusion
RFE: Mate netspeed applet inclusion
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: mate-common (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
:
Depends On: mate-netspeed
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-13 02:11 EST by Chad Feller
Modified: 2012-12-01 13:55 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-01 13:55:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chad Feller 2012-11-13 02:11:30 EST
This is a request to include Mate netspeed applet, a fork of gnome netspeed applet, which can be found here:

https://github.com/mate-desktop/mate-netspeed

Gnome netspeed was included as a package in the Fedora repos for Gnome2.
Comment 1 Dan Mashal 2012-11-13 05:18:56 EST
Will look into it.
Comment 2 Dan Mashal 2012-12-01 13:55:45 EST
Review request submitted.

https://bugzilla.redhat.com/show_bug.cgi?id=882539

Note You need to log in before you can comment on or make changes to this bug.